Failed to Synchronise

Latest response

Hello Everyone,
I am having issue installing vlc.
the error is
"Error: Failed to synchronize cache for repo 'codeready-builder-for-rhel-8-x86_64-eus-debug-rpms"
anyone has solution
my software store also not working.

Responses

Hi ! :)

Disable this EUS repository - you most probably don't need it ... enable the codeready-builder repository instead.

sudo subscription-manager repos --disable codeready-builder-for-rhel-8-x86_64-eus-debug-rpms sudo subscription-manager repos --enable codeready-builder-for-rhel-8-x86_64-rpms

sudo dnf clean all
sudo rm -r /var/cache/dnf

sudo dnf upgrade

Regards,
Christian